# Fourteen

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Tableau | Deal all cards face up evenly on to twelve piles. The first four piles will each have five cards while the other piles will all have four cards. The exposed card in each pile is in play. Empty piles cannot be filled.

Goal

Remove all cards.

Rules

Cards can be removed in pairs that add up to fourteen. Aces are worth one and Jacks, Queens, and Kings are worth 11, 12, and 13 respectively.

Options

None

Scoring

Each card removed scores one point.

Maximum possible score: 52

Strategy

Watch your step! Try to move cards that are resting on matching pairs as otherwise you might get stuck.